• Celad Evra's avatar
    Correct gems directive · 44fe655b
    Celad Evra authored
    In Jekyll's `_config.yml`, one should use the shown directive to load the plugin. Either `gem: ['jekyll/scholar']` or `gems: ['jekyll-scholar']` won't work.
    44fe655b
README.md 18.1 KB